.Update_Profile_Details_Modal .modal-body {
  padding: 0px;
}

.Update_Profile_Details_Modal .custom_toggle_pills .nav-link {
  background: #cecece 0% 0% no-repeat padding-box;
  border: 1px solid #707070;
  border-radius: 14px;
  opacity: 1;
  padding: 3px 15px;
  border-radius: 50px;
  color: #000;
  font-size: 15px;
  font-weight: 500;
}

.Update_Profile_Details_Modal .custom_toggle_pills .nav-link.active {
  background: #2d2d2d 0% 0% no-repeat padding-box;
  border: 1px solid #2d2d2d;
  color: #fff;
}

.toggle_btns .nav-item .nav-link.profile_toggle_btn {
  background-color: #f4f4f4; /* Match normal state color */
  color: #333;
  border-radius: 4px;
  padding: 8px 24px;
  margin-right: 10px;
  transition: all 0.2s ease;
}

.toggle_btns .nav-item .nav-link.profile_toggle_btn.active {
  background-color: #000000; /* Active state changes directly to black */
  color: #ffffff !important;
}

.Update_Profile_Details .Update_Profile_Details_wrapper {
  background: #ffffff;

  border-radius: 12px;

  overflow: hidden;
}

/* Header */

.Update_Profile_Details .Update_Profile_Details_header h2 {
  color: #fff;

  font-size: 22px;

  font-weight: 600;
}

.Update_Profile_Details .close_btn {
  width: 32px;

  height: 32px;

  border-radius: 50%;

  border: none;

  background: #c83c22;

  color: #fff;

  font-size: 26px;
}

/* Looking */
.Update_Profile_Details .Update_Profile_Details_looking {
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 80px;
  padding: 11px 45px;
  background: #f5f5f5;
}

.Update_Profile_Details .Update_Profile_Details_looking h5 {
  font-size: 18px;
  color: #2d2d2d;
  font-weight: 600;
  margin-bottom: 0px;
}

.Update_Profile_Details .business_btn.active {
  background: #333;

  color: #fff;
}

/* Tabs */

.Update_Profile_Details .profile_tabs {
  border-bottom: 1px solid #999;
  flex-wrap: nowrap;
  text-wrap-mode: nowrap;
  overflow: hidden;
  overflow-x: auto;
  scrollbar-width: none;
}

.Update_Profile_Details .profile_tabs .nav-link {
  color: #2d2d2d;
  font-weight: 600;
  font-size: 16px;
}

.Update_Profile_Details .profile_tabs .nav-link.active {
  font-weight: 800;
  border-bottom: 3px solid #f9d106;
}

/* Form */
.Update_Profile_Details .tab_content_holder .s-text {
  color: #717171;
  font-size: 13px;
}
.Update_Profile_Details .tab_content_holder {
  padding: 2% 5%;
}

.Update_Profile_Details .profile_form {
  padding: 3% 0%;
}

.Update_Profile_Details .whatsapp_check {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  color: #852787;
  font-weight: 600;
  font-size: 16px;
  margin-top: 10px;
}

.Update_Profile_Details .form-check-input:checked {
  background-color: #000 !important;
  border-color: #000 !important;
  width: 20px !important;
  height: 20px !important;
  margin: 0;
}

/* Bottom Cards */

.Update_Profile_Details .business_info {
  margin-top: 12px;
  background: #fff;
  padding: 15px;
  border-radius: 12px;
  border-top: 2px solid #ddd;
}

.Update_Profile_Details .business_info h5 {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
  font-size: 18px;
  margin-bottom: 5%;
  white-space: nowrap;
}
.Update_Profile_Details .business_info h5 span {
  width: 100%;

  height: 1px;

  background: #555;
}

.Update_Profile_Details .business_info p {
  font-weight: 400;
  font-size: 17px;
}

.Update_Profile_Details .info_card {
  background: #fff6f3 0% 0% no-repeat padding-box;
  border: 1px solid #ee482330;
  border-radius: 6px;
  padding: 8px;
  height: 100%;
  display: flex;
  align-items: center;
}
.Update_Profile_Details .info_card b {
  font-size: 15px;
  color: #2d2d2d;
  font-weight: 600;

  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Update_Profile_Details .info_card p {
  font-size: 12px;
  color: #2d2d2d;
  font-weight: 500;
  margin: 5px 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Update_Profile_Details .profile_form .common-yellow-btn {
  padding: 5px 58px;
  border-radius: 50px;
  font-size: 18px;
}

.Update_Profile_Details .profile_form .whatsapp_icon {
  color: #00c500;
  font-size: 25px;
}

.Update_Profile_Details .profile_form .form_holder {
  margin-bottom: 30px;
}
/* Responsive */

@media (max-width: 768px) {
  .Update_Profile_Details .profile_form .common-yellow-btn {
    padding: 4px 47px;

    font-size: 14px;
  }
  .Update_Profile_Details .info_card b {
    font-size: 14px;
  }
  .Update_Profile_Details .info_card p {
    margin: 3px 0;
  }
  .Update_Profile_Details .whatsapp_check {
    font-size: 15px;
  }
  .Update_Profile_Details .Update_Profile_Details_looking {
    padding: 11px 28px;
  }
  .Update_Profile_Details .business_info p {
    font-size: 14px;
  }
}
@media (max-width: 576px) {
  .Update_Profile_Details .business_info h5 {
    font-size: 11px;
  }
  .Update_Profile_Details .Update_Profile_Details_looking {
    gap: 11px;
    flex-direction: column;
  }
  .Update_Profile_Details .Update_Profile_Details_looking h5 {
    font-size: 16px;
  }

  .Update_Profile_Details .whatsapp_check {
    font-size: 14px;
  }

  .Update_Profile_Details .business_info p {
    font-size: 13px;
  }
}
